/* -*- ObjC -*- */
#ifndef __included_game_h
#define __included_game_h

#ifndef NO_VIDEO_BITMAPS
extern BOOL raid_use_page_flipping;
extern BOOL raid_use_triple_buffering;
#endif

void raid_start_levels(const char *level_list[], int num_levels,
		       BOOL check_high_score, BOOL prefix_with_data_dir);

void game_init_video_bitmaps(void);
void game_shutdown_video_bitmaps(void);
int game_init(void);
void game_shutdown(void);

#endif
